=== debian/changelog ===
python-taskflow (2.3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:15:35 +0200

python-taskflow (2.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Added missing Debian tests dependencies
  * Added Python module import Debian tests
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 21:47:19 +0200

python-taskflow (1.30.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added git as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2016 10:24:58 +0100
