=== debian/changelog ===
python-taskflow (2.9.0-2) unstable; urgency=medium

  * Change control

 -- David Homolka <david.homolka@ultimum.io>  Fri, 04 Aug 2017 11:50:00 +0200

python-taskflow (2.9.0-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 03 Aug 2017 18:50:52 +0200

python-taskflow (2.3.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:11:52 +0100
