=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -17,7 +17,7 @@
                      git,
                      python-alembic (>= 0.8.4),
                      python-automaton (>= 0.5.0),
-                     python-cachetools (>= 1.0.0),
+                     python-cachetools (>= 1.1.0),
                      python-concurrent.futures (>= 3.0),
                      python-contextlib2,
                      python-coverage,
@@ -35,7 +35,7 @@
                      python-networkx (>= 1.10),
                      python-netifaces,
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.utils (>= 3.15.0),
+                     python-oslo.utils (>= 3.18.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:2.3.0),
                      python-psycopg2,
@@ -46,13 +46,14 @@
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
                      python-sqlalchemy-utils,
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.17.1),
+                     python-tenacity (>= 3.1.1),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-zake,
                      python3-alembic (>= 0.8.4),
                      python3-automaton,
-                     python3-cachetools,
+                     python3-cachetools (>= 1.1.0),
                      python3-contextlib2,
                      python3-coverage,
                      python3-debtcollector (>= 1.2.0),
@@ -67,7 +68,7 @@
                      python3-networkx (>= 1.10),
                      python3-netifaces,
                      python3-oslo.serialization (>= 2.0.0),
-                     python3-oslo.utils (>= 3.15.0),
+                     python3-oslo.utils (>= 3.18.0),
                      python3-oslotest (>= 1:2.5.0),
                      python3-psycopg2,
                      python3-pydotplus,
@@ -77,16 +78,17 @@
                      python3-six (>= 1.9.0),
                      python3-sqlalchemy (>= 1.0.10),
                      python3-sqlalchemy-utils,
-                     python3-stevedore (>= 1.10.0),
+                     python3-stevedore (>= 1.17.1),
                      python3-subunit,
+                     python3-tenacity (>= 3.1.1),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      python3-zake,
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-taskflow?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-taskflow -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-taskflow.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-taskflow.git
 Homepage: https://github.com/openstack/taskflow
 XS-Testsuite: autopkgtest
 
@@ -94,7 +96,7 @@
 Architecture: all
 Depends: alembic (>= 0.8.4),
          python-automaton (>= 0.5.0),
-         python-cachetools (>= 1.0.0),
+         python-cachetools (>= 1.1.0),
          python-concurrent.futures (>= 3.0),
          python-contextlib2,
          python-debtcollector (>= 1.2.0),
@@ -108,7 +110,7 @@
          python-monotonic (>= 0.6),
          python-networkx (>= 1.10),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.utils (>= 3.15.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-psycopg2,
          python-pydotplus,
@@ -116,7 +118,8 @@
          python-retrying (>= 1.2.3),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.17.1),
+         python-tenacity (>= 3.1.1),
          ${misc:Depends},
          ${python:Depends},
 Recommends: ${python:Recommends},
@@ -143,7 +146,7 @@
          python3-monotonic (>= 0.6),
          python3-networkx (>= 1.10),
          python3-oslo.serialization (>= 2.0.0),
-         python3-oslo.utils (>= 3.15.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
          python3-psycopg2,
          python3-pydotplus,
@@ -151,7 +154,8 @@
          python3-retrying (>= 1.2.3),
          python3-six (>= 1.9.0),
          python3-sqlalchemy (>= 1.0.10),
-         python3-stevedore (>= 1.10.0),
+         python3-stevedore (>= 1.17.1),
+         python3-tenacity (>= 3.1.1),
          ${misc:Depends},
          ${python3:Depends},
 Recommends: ${python:Recommends},
