## python-taskflow 2.14.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 # See: https://bugs.launchpad.net/pbr/+bug/1384919 for why this is here...
-pbr>=1.8 # Apache-2.0
+pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 # Packages needed for using this library.
 
@@ -26,7 +26,7 @@
 contextlib2>=0.4.0 # PSF License
 
 # Used for backend storage engine loading.
-stevedore>=1.17.1 # Apache-2.0
+stevedore>=1.20.0 # Apache-2.0
 
 # Backport for concurrent.futures which exists in 3.2+
 futures>=3.0;python_version=='2.7' or python_version=='2.6' # BSD
@@ -38,8 +38,8 @@
 automaton>=0.5.0 # Apache-2.0
 
 # For common utilities
-oslo.utils>=3.18.0 # Apache-2.0
-oslo.serialization>=1.10.0 # Apache-2.0
+oslo.utils>=3.20.0 # Apache-2.0
+oslo.serialization!=2.19.1,>=1.10.0 # Apache-2.0
 tenacity>=3.2.1 # Apache-2.0
 
 # For lru caches and such
