=== debian/changelog ===
python-taskflow (2.14.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Aug 2017 13:44:28 +0000

python-taskflow (2.14.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 17:00:17 -0400

python-taskflow (2.13.0-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 15:49:20 -0400

python-taskflow (2.11.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:23:00 +0100

python-taskflow (2.9.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 23 Jan 2017 10:12:57 -0500

python-taskflow (2.8.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Dec 2016 11:01:39 -0500

python-taskflow (2.7.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Oct 2016 09:35:30 -0400

python-taskflow (2.3.0-1ubuntu1) yakkety; urgency=medium

  * d/control: Move python-pydotplus to Suggests as it is only required
    for tools/state_graph.py, and it is not in Ubuntu main.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Oct 2016 13:14:33 -0400
