=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-taskflow
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: alembic (>= 0.8.4),
                      git,
@@ -35,9 +36,9 @@
                      python-networkx (>= 1.10),
                      python-netifaces,
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:2.3.0),
+                     python-oslotest (>= 2.3.0),
                      python-psycopg2,
                      python-pydotplus,
                      python-pymysql (>= 0.6.2),
@@ -46,8 +47,8 @@
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
                      python-sqlalchemy-utils,
-                     python-stevedore (>= 1.17.1),
-                     python-tenacity (>= 3.1.1),
+                     python-stevedore (>= 1.20.0),
+                     python-tenacity (>= 3.2.1),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-zake,
@@ -68,8 +69,8 @@
                      python3-networkx (>= 1.10),
                      python3-netifaces,
                      python3-oslo.serialization (>= 2.0.0),
-                     python3-oslo.utils (>= 3.18.0),
-                     python3-oslotest (>= 1:2.5.0),
+                     python3-oslo.utils (>= 3.20.0),
+                     python3-oslotest (>= 2.5.0),
                      python3-psycopg2,
                      python3-pydotplus,
                      python3-pymysql (>= 0.6.2),
@@ -78,17 +79,17 @@
                      python3-six (>= 1.9.0),
                      python3-sqlalchemy (>= 1.0.10),
                      python3-sqlalchemy-utils,
-                     python3-stevedore (>= 1.17.1),
+                     python3-stevedore (>= 1.20.0),
                      python3-subunit,
-                     python3-tenacity (>= 3.1.1),
+                     python3-tenacity (>= 3.2.1),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      python3-zake,
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-taskflow.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-taskflow.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-taskflow
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-taskflow
 Homepage: https://github.com/openstack/taskflow
 XS-Testsuite: autopkgtest
 
@@ -110,19 +111,19 @@
          python-monotonic (>= 0.6),
          python-networkx (>= 1.10),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-psycopg2,
-         python-pydotplus,
          python-pymysql (>= 0.6.2),
          python-retrying (>= 1.2.3),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.17.1),
-         python-tenacity (>= 3.1.1),
+         python-stevedore (>= 1.20.0),
+         python-tenacity (>= 3.2.1),
          ${misc:Depends},
          ${python:Depends},
 Recommends: ${python:Recommends},
+Suggests: python-pydotplus,
 Description: Taskflow structured state management library - Python 2.7
  TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
  using different backends to be used with OpenStack projects.
@@ -134,7 +135,7 @@
 Architecture: all
 Depends: alembic (>= 0.8.4),
          python3-automaton,
-         python3-cachetools,
+         python3-cachetools (>= 1.1.0),
          python3-contextlib2,
          python3-debtcollector (>= 1.2.0),
          python3-eventlet (>= 0.17.4),
@@ -146,19 +147,19 @@
          python3-monotonic (>= 0.6),
          python3-networkx (>= 1.10),
          python3-oslo.serialization (>= 2.0.0),
-         python3-oslo.utils (>= 3.18.0),
-         python3-pbr (>= 1.8),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
          python3-psycopg2,
-         python3-pydotplus,
          python3-pymysql (>= 0.6.2),
          python3-retrying (>= 1.2.3),
          python3-six (>= 1.9.0),
          python3-sqlalchemy (>= 1.0.10),
-         python3-stevedore (>= 1.17.1),
-         python3-tenacity (>= 3.1.1),
+         python3-stevedore (>= 1.20.0),
+         python3-tenacity (>= 3.2.1),
          ${misc:Depends},
          ${python3:Depends},
 Recommends: ${python:Recommends},
+Suggests: python3-pydotplus,
 Description: Taskflow structured state management library - Python 3.x
  TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
  using different backends to be used with OpenStack projects.
