=== debian/changelog ===
python-taskflow (3.1.0-3) unstable; urgency=medium

  * Blacklist test_to_dict_with_invalid_json_failures which is failing as a
    backport for Stretch, and which looks like relying on ordered dict, which
    is not really ordered.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2018 23:02:13 +0000

python-taskflow (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist test_examples.ExamplesTestCase.* which don't know how to properly
    find the taskflow module (Closes: #891438).

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:36 +0000

python-taskflow (3.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed XS-Testsuite: header.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Feb 2018 09:05:20 +0000

python-taskflow (2.14.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Added missing Debian tests dependencies
  * Added Python module import Debian tests
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Oct 2017 11:44:18 +0200
