=== debian/control ===
Source: python-taskflow
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 alembic (>= 0.8.10),
 git,
 python-alembic (>= 0.8.10),
 python-automaton (>= 1.9.0),
 python-cachetools (>= 2.0.0),
 python-concurrent.futures,
 python-contextlib2,
 python-coverage,
 python-debtcollector,
 python-enum34,
 python-eventlet,
 python-fasteners,
 python-futurist (>= 1.2.0),
 python-hacking,
 python-jsonschema,
 python-kazoo,
 python-kombu (>= 4.0.0),
 python-mock,
 python-netifaces,
 python-networkx,
 python-openstackdocstheme (>= 1.11.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest,
 python-psycopg2 (>= 2.6.2),
 python-pydotplus,
 python-pymysql (>= 0.7.6),
 python-redis,
 python-six,
 python-sqlalchemy,
 python-sqlalchemy-utils,
 python-stevedore (>= 1.20.0),
 python-tenacity (>= 3.2.1),
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python-zake,
 python3-alembic (>= 0.8.10),
 python3-automaton (>= 1.9.0),
 python3-cachetools (>= 2.0.0),
 python3-contextlib2,
 python3-coverage,
 python3-debtcollector,
 python3-eventlet,
 python3-fasteners,
 python3-futurist (>= 1.2.0),
 python3-jsonschema,
 python3-kazoo,
 python3-kombu (>= 4.0.0),
 python3-mock,
 python3-netifaces,
 python3-networkx,
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest,
 python3-psycopg2 (>= 2.6.2),
 python3-pydotplus,
 python3-pymysql (>= 0.7.6),
 python3-redis,
 python3-six,
 python3-sqlalchemy,
 python3-sqlalchemy-utils,
 python3-stevedore (>= 1.20.0),
 python3-subunit,
 python3-tenacity (>= 3.2.1),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-zake,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-taskflow
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-taskflow.git
Homepage: https://github.com/openstack/taskflow

Package: python-taskflow
Architecture: all
Depends:
 alembic (>= 0.8.10),
 python-alembic (>= 0.8.10),
 python-automaton (>= 1.9.0),
 python-cachetools (>= 2.0.0),
 python-concurrent.futures,
 python-contextlib2,
 python-debtcollector,
 python-enum34,
 python-eventlet,
 python-fasteners,
 python-futurist (>= 1.2.0),
 python-jsonschema,
 python-kazoo,
 python-kombu (>= 4.0.0),
 python-networkx,
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-psycopg2 (>= 2.6.2),
 python-pymysql (>= 0.7.6),
 python-six,
 python-sqlalchemy,
 python-stevedore (>= 1.20.0),
 python-tenacity (>= 3.2.1),
 ${misc:Depends},
 ${python:Depends},
Recommends:
 ${python:Recommends},
Description: Taskflow structured state management library - Python 2.7
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
 .
 This package contains the Python 2.7 module.

Package: python-taskflow-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Taskflow structured state management library - doc
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
 .
 This package contains the documentation.

Package: python3-taskflow
Architecture: all
Depends:
 alembic (>= 0.8.10),
 python3-alembic (>= 0.8.10),
 python3-automaton (>= 1.9.0),
 python3-cachetools (>= 2.0.0),
 python3-contextlib2,
 python3-debtcollector,
 python3-eventlet,
 python3-fasteners,
 python3-futurist (>= 1.2.0),
 python3-jsonschema,
 python3-kazoo,
 python3-kombu (>= 4.0.0),
 python3-networkx,
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-psycopg2 (>= 2.6.2),
 python3-pymysql (>= 0.7.6),
 python3-six,
 python3-sqlalchemy,
 python3-stevedore (>= 1.20.0),
 python3-tenacity (>= 3.2.1),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python:Recommends},
Description: Taskflow structured state management library - Python 3.x
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
 .
 This package contains the Python 3.x module.
