## python-taskflow 3.2.0

=== requirements.txt ===
--- 
+++ 
@@ -20,10 +20,10 @@
 fasteners>=0.7.0 # Apache-2.0
 
 # Very nice graph library
-networkx<2.0,>=1.10 # BSD
+networkx>=1.10 # BSD
 
 # For contextlib new additions/compatibility for <= python 3.3
-contextlib2>=0.4.0 # PSF License
+contextlib2>=0.4.0;python_version<'3.0' # PSF License
 
 # Used for backend storage engine loading.
 stevedore>=1.20.0 # Apache-2.0
@@ -40,7 +40,7 @@
 # For common utilities
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
-tenacity>=3.2.1 # Apache-2.0
+tenacity>=4.4.0 # Apache-2.0
 
 # For lru caches and such
 cachetools>=2.0.0 # MIT License
