=== debian/changelog ===
python-taskflow (3.2.0-3) unstable; urgency=medium

  * Add patch to fix StrEnum class that is breaking multiple packages at
    once (Closes: #910447).
  * Remove debhelper overrides.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Oct 2018 19:22:49 +0000

python-taskflow (3.2.0-2) unstable; urgency=medium

  * Fix autopkgtest depends (Closes: #908526).

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Sep 2018 09:12:05 +0200

python-taskflow (3.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * New upstream release.
  * Add reproducible_build.patch (Closes: #860374).
  * Removed fix-networkx-2-support.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Sep 2018 12:11:00 +0200

python-taskflow (3.1.0-5) unstable; urgency=medium

  * Fix description in fix-networkx-2-support.patch (Closes: #902985).

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 28 Jul 2018 03:06:02 +0000

python-taskflow (3.1.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Michal Arbet ]
  * d/control: Use pydot instead of pydotplus, because
    in sid we are using networkx > 2 which is using pydot
  * d/control: Add python3-openstackdocstheme to build-dependencies
  * d/control: Update Maintainer field
  * d/control: Update Uploaders field
  * d/control: Add python3-sphinx to build-dependencies
  * d/rules: Add deletion of .eggs
  * d/rules: Switch generating docs to python3-sphinx
  * d/patches: Add fix-networkx-2-support.patch
  * d/python-taskflow-doc.links: Fix lintian embedded-javascript-library

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Jul 2018 09:27:37 +0000
