=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-taskflow
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
@@ -15,6 +16,7 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
  git,
@@ -41,7 +43,7 @@
  python-oslo.utils (>= 3.33.0),
  python-oslotest,
  python-psycopg2 (>= 2.6.2),
- python-pydotplus,
+ python-pydot,
  python-pymysql (>= 0.7.6),
  python-redis,
  python-six,
@@ -67,11 +69,12 @@
  python3-mock,
  python3-netifaces,
  python3-networkx,
+ python3-openstackdocstheme (>= 1.11.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest,
  python3-psycopg2 (>= 2.6.2),
- python3-pydotplus,
+ python3-pydot,
  python3-pymysql (>= 0.7.6),
  python3-redis,
  python3-six,
@@ -85,7 +88,7 @@
  python3-zake,
  subunit,
  testrepository,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-taskflow
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-taskflow.git
 Homepage: https://github.com/openstack/taskflow
@@ -132,6 +135,8 @@
 Section: doc
 Architecture: all
 Depends:
+ libjs-bootstrap,
+ libjs-jquery,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: Taskflow structured state management library - doc
