=== debian/tests/control ===
Depends: python-taskflow
Test-Command: cd "$AUTOPKGTEST_TMP" ; python -c "import taskflow ; print taskflow"

Depends: python3-taskflow
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import taskflow ; print(taskflow)"

Tests: python-taskflow
Depends: @, python-all, testrepository, python-mock, python-testtools, python-kazoo,
 python-kombu, python-zake, python-oslo.serialization, python-oslo.utils, python-oslotest,
 python-jsonschema, python-redis, python-sqlalchemy, python-sqlalchemy-utils
Restrictions: allow-stderr
